<Databases>
  <Database>
    <Tables>
      <Table Name="T_GENERIC_REPORT_MAIN_ITEM" Schema="VCLib">
        <AddColumns>
          <Column Name="IsEnabled" Type="bool" IsNullable="0" DefaultValue="1">
            <DefaultConstraint Name="DF_T_GENERIC_REPORT_MAIN_ITEM_IsEnabled">
              <Value><![CDATA[1]]></Value>
            </DefaultConstraint>
          </Column>
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>